.form input[type="text"], input.text, textarea, select {
    border: 1px solid #AAA;
}
textarea {
    background: #FFF;
}

.tbl-title {
    margin-top: 3px;
}

table {
    border-collapse: separate !important;
    margin: 0 auto !important;
}
    table td table {
        margin: 0 !important;
    }

th, td, caption {
    vertical-align: middle  !important;
}

td.nav {
    text-align: center !important;
}

td {
    padding: 2px !important;
    text-align: inherit !important;
}
    td.spacer {
        padding: 0 !important;
        font-size: 1px;
        height: 1px;
    }

.form input[type="text"], input.text, textarea, select {
    padding: 0 !important;
    display: inline !important;
}

.buttons div span {
    left: 0;
}

.tablebg th {
    color: #E1071C;
}
#filter-form select {
    border: 1px solid #E1071C;
    color: #E1071C;
}

#Layout {
    font-size: 10px;
}

    #Layout .typography p {
        margin: 0 !important;
    }
    #Layout .typography a {
        color: #444 !important;
        font-size: 12px !important;
    }


h4 {
    padding-top: 3px !important;
}


.tbl-title {
    margin-top: 6px;
    font-size: 13px;
}
.bc-tbl {
    border-color: #DDD;
}
.tbl-f-c {
    height: 8px;
    margin-bottom: 10px;
}

ul.profile-icons {
    padding: 5px 0;
}
.cat-bottom {
    height: auto;
}
    .cat-bottom select {
        width: auto;
    }

.cw_teaser_text {
    bottom: auto !important;
    padding: 0 !important;
    margin: 0 !important;
    font-size: 11px;
}
    .cw_teaser_text a {
        font-size: 11px !important;
    }
    .cw_teaser_text div {
        float: inherit !important;
    }

.cwfb-container-content {
    overflow: visible !important;
}

/* fix layout */
#Layout .container .grid_12:first-child {
    display: none;
}
#Layout .container .grid_12 {
    margin-left: 0;
    width: auto;
}
#Layout .cwfb_border {
    border: 0;
}
#Layout .padding {
    margin: 0;
}